Subject: New Reply Received - Order #6274573957 - Enquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 17:07:27 +0000

Hi Krishan Singh,  The customer has responded to the ticket.  Order #6274573957 - Enquiry  Ticket comment <div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Dear Centrepoint, </div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="font-size: 12pt; font-weight: normal"><br>
</span>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="font-size: 12pt; font-weight: normal">Order #6274573957</span>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt"><br>
</span>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<span style="color: rgb(0, 0, 0); font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt">You only gave me a refund for one item, but I returned two items. </span><br>
</div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
 </div>
<div style="font-family: Calibri, Arial, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<ol>
<li><span>Activewear Strappy Bra and Leggings Set (which I paid for but did not receive, instead I received another customer's item)</span></li>
<li><span>Laser Cut Back Detail Sports Bra<br>
</span></li>
</ol>
<div><span>Return order total: 102 riyals</span></div>
<div>69 + 33</div>
<div>
<br>
</div>
<div>Instead, I only received 33 riyals instead of 102 riyals.</div>
<div>Please send me the exact refund, as this is incorrect.<br>
</div>
<div>
<br>
</div>
<div>Thank you.</div>
</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> 26 February 2021 18:36<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2120356] - Order #6274573957 - Enquiry
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ermina,​</div>
<div dir="ltr">​</div>
<div dir="ltr">​Thank you for ​contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have checked and we would like to inform that your return items have been reached to warehouse and within 1-2 business days refund amount 102 SAR will be add in your my credit.</div>
<div dir="ltr">
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043199066424'>Centerpoint RETURN ITEMS TWO.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120356